
<!DOCTYPE html>
    <html lang="sv" prefix="og: http://ogp.me/ns#" dir="ltr">
        <head>
            <meta http-equiv="X-UA-Compatible" content="IE=edge" />
            <meta name="viewport" content="width=device-width, initial-scale=1" />
            <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
            <title lang="sv">Ljud via AirPlay - Apple-support</title>
            <link rel="dns-prefetch" href="https://www.apple.com/" />
            <link rel="preconnect" href="https://www.apple.com/" crossorigin />
            
            <link rel="canonical" href="https://support.apple.com/sv-se/HT202809" />
            
                
                    <link rel="alternate" hreflang="en-ie" href="https://support.apple.com/en-ie/HT202809">
                
                    <link rel="alternate" hreflang="en-il" href="https://support.apple.com/en-il/HT202809">
                
                    <link rel="alternate" hreflang="en-in" href="https://support.apple.com/en-in/HT202809">
                
                    <link rel="alternate" hreflang="en-ae" href="https://support.apple.com/en-ae/HT202809">
                
                    <link rel="alternate" hreflang="en-za" href="https://support.apple.com/en-za/HT202809">
                
                    <link rel="alternate" hreflang="no-no" href="https://support.apple.com/no-no/HT202809">
                
                    <link rel="alternate" hreflang="en-al" href="https://support.apple.com/en-al/HT202809">
                
                    <link rel="alternate" hreflang="en-is" href="https://support.apple.com/en-is/HT202809">
                
                    <link rel="alternate" hreflang="el-gr" href="https://support.apple.com/el-gr/HT202809">
                
                    <link rel="alternate" hreflang="en-am" href="https://support.apple.com/en-am/HT202809">
                
                    <link rel="alternate" hreflang="nl-nl" href="https://support.apple.com/nl-nl/HT202809">
                
                    <link rel="alternate" hreflang="en-au" href="https://support.apple.com/en-au/HT202809">
                
                    <link rel="alternate" hreflang="he-il" href="https://support.apple.com/he-il/HT202809">
                
                    <link rel="alternate" hreflang="hu-hu" href="https://support.apple.com/hu-hu/HT202809">
                
                    <link rel="alternate" hreflang="en-jo" href="https://support.apple.com/en-jo/HT202809">
                
                    <link rel="alternate" hreflang="en-bh" href="https://support.apple.com/en-bh/HT202809">
                
                    <link rel="alternate" hreflang="es-cl" href="https://support.apple.com/es-cl/HT202809">
                
                    <link rel="alternate" hreflang="fr-sn" href="https://support.apple.com/fr-sn/HT202809">
                
                    <link rel="alternate" hreflang="fr-ca" href="https://support.apple.com/fr-ca/HT202809">
                
                    <link rel="alternate" hreflang="es-co" href="https://support.apple.com/es-co/HT202809">
                
                    <link rel="alternate" hreflang="pl-pl" href="https://support.apple.com/pl-pl/HT202809">
                
                    <link rel="alternate" hreflang="en-bn" href="https://support.apple.com/en-bn/HT202809">
                
                    <link rel="alternate" hreflang="pt-pt" href="https://support.apple.com/pt-pt/HT202809">
                
                    <link rel="alternate" hreflang="en-sa" href="https://support.apple.com/en-sa/HT202809">
                
                    <link rel="alternate" hreflang="fr-be" href="https://support.apple.com/fr-be/HT202809">
                
                    <link rel="alternate" hreflang="ar-eg" href="https://support.apple.com/ar-eg/HT202809">
                
                    <link rel="alternate" hreflang="en-bw" href="https://support.apple.com/en-bw/HT202809">
                
                    <link rel="alternate" hreflang="en-sg" href="https://support.apple.com/en-sg/HT202809">
                
                    <link rel="alternate" hreflang="en-ke" href="https://support.apple.com/en-ke/HT202809">
                
                    <link rel="alternate" hreflang="hr-hr" href="https://support.apple.com/hr-hr/HT202809">
                
                    <link rel="alternate" hreflang="en-om" href="https://support.apple.com/en-om/HT202809">
                
                    <link rel="alternate" hreflang="zh-mo" href="https://support.apple.com/zh-mo/HT202809">
                
                    <link rel="alternate" hreflang="de-at" href="https://support.apple.com/de-at/HT202809">
                
                    <link rel="alternate" hreflang="en-gu" href="https://support.apple.com/en-gu/HT202809">
                
                    <link rel="alternate" hreflang="en-gw" href="https://support.apple.com/en-gw/HT202809">
                
                    <link rel="alternate" hreflang="fr-gn" href="https://support.apple.com/fr-gn/HT202809">
                
                    <link rel="alternate" hreflang="fr-gq" href="https://support.apple.com/fr-gq/HT202809">
                
                    <link rel="alternate" hreflang="cs-cz" href="https://support.apple.com/cs-cz/HT202809">
                
                    <link rel="alternate" hreflang="en-ph" href="https://support.apple.com/en-ph/HT202809">
                
                    <link rel="alternate" hreflang="zh-tw" href="https://support.apple.com/zh-tw/HT202809">
                
                    <link rel="alternate" hreflang="ko-kr" href="https://support.apple.com/ko-kr/HT202809">
                
                    <link rel="alternate" hreflang="en-hk" href="https://support.apple.com/en-hk/HT202809">
                
                    <link rel="alternate" hreflang="sk-sk" href="https://support.apple.com/sk-sk/HT202809">
                
                    <link rel="alternate" hreflang="ru-ru" href="https://support.apple.com/ru-ru/HT202809">
                
                    <link rel="alternate" hreflang="en-qa" href="https://support.apple.com/en-qa/HT202809">
                
                    <link rel="alternate" hreflang="sv-se" href="https://support.apple.com/sv-se/HT202809">
                
                    <link rel="alternate" hreflang="da-dk" href="https://support.apple.com/da-dk/HT202809">
                
                    <link rel="alternate" hreflang="en-us" href="https://support.apple.com/en-us/HT202809">
                
                    <link rel="alternate" hreflang="en-mk" href="https://support.apple.com/en-mk/HT202809">
                
                    <link rel="alternate" hreflang="en-mn" href="https://support.apple.com/en-mn/HT202809">
                
                    <link rel="alternate" hreflang="en-eg" href="https://support.apple.com/en-eg/HT202809">
                
                    <link rel="alternate" hreflang="en-mo" href="https://support.apple.com/en-mo/HT202809">
                
                    <link rel="alternate" hreflang="fr-ne" href="https://support.apple.com/fr-ne/HT202809">
                
                    <link rel="alternate" hreflang="en-mt" href="https://support.apple.com/en-mt/HT202809">
                
                    <link rel="alternate" hreflang="nl-be" href="https://support.apple.com/nl-be/HT202809">
                
                    <link rel="alternate" hreflang="zh-cn" href="https://support.apple.com/zh-cn/HT202809">
                
                    <link rel="alternate" hreflang="en-mz" href="https://support.apple.com/en-mz/HT202809">
                
                    <link rel="alternate" hreflang="fr-ml" href="https://support.apple.com/fr-ml/HT202809">
                
                    <link rel="alternate" hreflang="en-my" href="https://support.apple.com/en-my/HT202809">
                
                    <link rel="alternate" hreflang="fr-mu" href="https://support.apple.com/fr-mu/HT202809">
                
                    <link rel="alternate" hreflang="en-ng" href="https://support.apple.com/en-ng/HT202809">
                
                    <link rel="alternate" hreflang="el-cy" href="https://support.apple.com/el-cy/HT202809">
                
                    <link rel="alternate" hreflang="en-vn" href="https://support.apple.com/en-vn/HT202809">
                
                    <link rel="alternate" hreflang="ja-jp" href="https://support.apple.com/ja-jp/HT202809">
                
                    <link rel="alternate" hreflang="de-ch" href="https://support.apple.com/de-ch/HT202809">
                
                    <link rel="alternate" hreflang="en-nz" href="https://support.apple.com/en-nz/HT202809">
                
                    <link rel="alternate" hreflang="ro-ro" href="https://support.apple.com/ro-ro/HT202809">
                
                    <link rel="alternate" hreflang="it-ch" href="https://support.apple.com/it-ch/HT202809">
                
                    <link rel="alternate" hreflang="tr-tr" href="https://support.apple.com/tr-tr/HT202809">
                
                    <link rel="alternate" hreflang="fr-fr" href="https://support.apple.com/fr-fr/HT202809">
                
                    <link rel="alternate" hreflang="en-gb" href="https://support.apple.com/en-gb/HT202809">
                
                    <link rel="alternate" hreflang="fi-fi" href="https://support.apple.com/fi-fi/HT202809">
                
                    <link rel="alternate" hreflang="en-ca" href="https://support.apple.com/en-ca/HT202809">
                
                    <link rel="alternate" hreflang="fr-tn" href="https://support.apple.com/fr-tn/HT202809">
                
                    <link rel="alternate" hreflang="ar-ae" href="https://support.apple.com/ar-ae/HT202809">
                
                    <link rel="alternate" hreflang="en-kw" href="https://support.apple.com/en-kw/HT202809">
                
                    <link rel="alternate" hreflang="fr-cf" href="https://support.apple.com/fr-cf/HT202809">
                
                    <link rel="alternate" hreflang="fr-ci" href="https://support.apple.com/fr-ci/HT202809">
                
                    <link rel="alternate" hreflang="fr-ch" href="https://support.apple.com/fr-ch/HT202809">
                
                    <link rel="alternate" hreflang="es-us" href="https://support.apple.com/es-us/HT202809">
                
                    <link rel="alternate" hreflang="fr-cm" href="https://support.apple.com/fr-cm/HT202809">
                
                    <link rel="alternate" hreflang="en-lb" href="https://support.apple.com/en-lb/HT202809">
                
                    <link rel="alternate" hreflang="ar-sa" href="https://support.apple.com/ar-sa/HT202809">
                
                    <link rel="alternate" hreflang="de-de" href="https://support.apple.com/de-de/HT202809">
                
                    <link rel="alternate" hreflang="en-lk" href="https://support.apple.com/en-lk/HT202809">
                
                    <link rel="alternate" hreflang="fr-ma" href="https://support.apple.com/fr-ma/HT202809">
                
                    <link rel="alternate" hreflang="zh-hk" href="https://support.apple.com/zh-hk/HT202809">
                
                    <link rel="alternate" hreflang="pt-br" href="https://support.apple.com/pt-br/HT202809">
                
                    <link rel="alternate" hreflang="de-li" href="https://support.apple.com/de-li/HT202809">
                
                    <link rel="alternate" hreflang="ar-bh" href="https://support.apple.com/ar-bh/HT202809">
                
                    <link rel="alternate" hreflang="es-es" href="https://support.apple.com/es-es/HT202809">
                
                    <link rel="alternate" hreflang="fr-mg" href="https://support.apple.com/fr-mg/HT202809">
                
                    <link rel="alternate" hreflang="ar-jo" href="https://support.apple.com/ar-jo/HT202809">
                
                    <link rel="alternate" hreflang="es-mx" href="https://support.apple.com/es-mx/HT202809">
                
                    <link rel="alternate" hreflang="it-it" href="https://support.apple.com/it-it/HT202809">
                
                    <link rel="alternate" hreflang="en-ug" href="https://support.apple.com/en-ug/HT202809">
                
                    <link rel="alternate" hreflang="id-id" href="https://support.apple.com/id-id/HT202809">
                
                    <link rel="alternate" hreflang="de-lu" href="https://support.apple.com/de-lu/HT202809">
                
                    <link rel="alternate" hreflang="en-md" href="https://support.apple.com/en-md/HT202809">
                
                    <link rel="alternate" hreflang="fr-lu" href="https://support.apple.com/fr-lu/HT202809">
                
                    <link rel="alternate" hreflang="en-me" href="https://support.apple.com/en-me/HT202809">
                
                    <link rel="alternate" hreflang="th-th" href="https://support.apple.com/th-th/HT202809">
                 
                   

            
                <meta name="description" content="Strömma musik, podcaster och annat ljud till en Apple TV, HomePod eller AirPlay 2-kompatibel högtalare eller smart-tv. Spela upp ljud i flera högtalare i hemmet och se till att det är perfekt synkroniserat. Eller spela olika låtar i alla rum – allt med AirPlay.

" />
                <meta property="og:url" content="https://support.apple.com/sv-se/HT202809" />
                <meta property="og:title" content="Ljud via AirPlay" />
                <meta property="og:description" content="Strömma musik, podcaster och annat ljud till en Apple TV, HomePod eller AirPlay 2-kompatibel högtalare eller smart-tv. Spela upp ljud i flera högtalare i hemmet och se till att det är perfekt synkroniserat. Eller spela olika låtar i alla rum – allt med AirPlay.

" />
                <meta property="og:site_name" content="Apple Support" />
                <meta property="og:locale" content="sv_SE" />
                <meta property="og:type" content="article" />
                <meta name="ac-gn-search-field[locale]" content="sv_SE" /> 

                
                    <meta name="twitter:card" content="summary_large_image" />
                    <meta name="twitter:site" content="@AppleSupport" />
                    <meta name="twitter:title" content="Ljud via AirPlay" />
                    <meta name="twitter:description" content="Strömma musik, podcaster och annat ljud till en Apple TV, HomePod eller AirPlay 2-kompatibel högtalare eller smart-tv. Spela upp ljud i flera högtalare i hemmet och se till att det är perfekt synkroniserat. Eller spela olika låtar i alla rum – allt med AirPlay.

"/>
                    <meta name="twitter:image" content="https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/tvos13-itunes-airplay-apple-tv-social-card.jpg" />
                    <meta property="og:image"  content="https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/tvos13-itunes-airplay-apple-tv-social-card.jpg" />
                    <meta property="og:image:width" content="630" />
                    <meta property="og:image:height" content="1200" />
                

                <script type="application/ld+json">{ "@context": "https://ziyuan.baidu.com/contexts/cambrian.jsonld","@id":"https://support.apple.com/sv-se/HT202809","appid": "1583465330249689","title":"Ljud via AirPlay","pubDate":"2014-11-27T07:41:01","upDate":"2020-01-21T04:47:57","images":"https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/tvos13-itunes-airplay-apple-tv-social-card.jpg"}</script>

            

            

            

            
                <link rel="stylesheet" href="https://support.apple.com/clientside/build/app-ht.css" type="text/css" />
            
                <link rel="stylesheet" href="https://www.apple.com/ac/globalnav/5/sv_SE/styles/ac-globalnav.built.css" type="text/css" />
            
                <link rel="stylesheet" href="https://www.apple.com/ac/globalfooter/3/sv_SE/styles/ac-globalfooter.built.css" type="text/css" />
            
                <link rel="stylesheet" href="//www.apple.com/wss/fonts?families&#x3D;SF+Pro,v1:200,300,400,500,600|SF+Pro+Icons,v1" type="text/css" />
            
            <script>
    var _applemd = {
        page: {
            site_section: "kb",
            content_type: "ht",
            info_type: "task-using",
            topics: "airplay",
            in_house: "apple tv,2016fall_amp,2015appletv,domain,homepod,2016springitunes124,campaign",
            locale: "sv-se",
            friendly_content: {
                title: "Ljud via AirPlay",
                
                    content_id: "HT202809",
                    status: "unarchieved",
                    version: "1.57"
                
            },
            
            
             testandtarget:{
                throttle:"0.0" 
            },
            

             
                product: ["acs::kb::productcategory::consumer software::itunes","acs::kb::productcategory::homepod","acs::kb::productcategory::apple tv","acs::kb::productcategory::ios",]
            
        },
        eventName : "ht_link.click"
    }
</script>
             
                <script src="/clientside/build/nn.js" type="text/javascript" charset="utf-8"></script>
<script>
    
     var neighborInitData = {
        site: 'SS',
        level1: "KB",
        level2: "HT",
        contentID: "HT202809",
        endpoint: 'https://supportmetrics.apple.com/content/services/stats'
    }

</script>
            
            <script>
                var data = {
                    showHelpFulfeedBack: true,
                    id: "HT202809",
                    locale: "sv_SE",
                    urlLocale: "sv-se",
                    isPreview : false,
                    productCategories : "PF10,PF34,PF12,PF26,PF4",
                    source : "",
                    channel : "HOWTO_ARTICLES",
                    bizChatLink : "https://bcrw.apple.com/urn:biz:b15ed773-9eed-11e7-baa2-7b88b04daa8e",
                    bizChatIntentId : "ContactApple",
                    bizChatGroupId : "%7B%22domain%22:%20%22AC%22,%22origin%22:%20%22OLS%22,%22page%22:%20%22acs::kb::ht::ARTICLEID::contact%20apple%20for%20support%20and%20service%20(en-us)%22%7D",
                    bizChatBody : "%3Cstrong%3EChat using Messages%3C/strong%3E %3Cbr%3E Have a question? Ask now.",
                    bizChatSupportedCountries : "US",
                    bizChatthrottleValue : 0.0,
                    bypassBizChat: false,
                    akamaiEdgeScapeURL: "https://support.apple.com/edge-sight",
                    isNeighborJsEnabled: true,
                    isOkapiEnabled: false
                }
                window.appState = JSON.stringify(data);

                document.cookie = 'POD=se~sv; path=/; domain=.apple.com; expires='+new Date(Date.now() + (28 * 24 * 60 * 60 * 1000)).toGMTString();
            </script>
        </head>
        <body class="ac-gn-current-support no-js"  itemscope itemtype="https://schema.org/TechArticle" >
        
        

            <meta name="ac-gn-store-key" content="S2A49YFKJF2JAT22K" /><meta name="ac-gn-search-action" content="https://support.apple.com/kb/index" /><meta name="ac-gn-search-input" content="q" /><meta name="ac-gn-search-field[src]" content="globalnav_support" /><meta name="ac-gn-search-field[type]" content="organic" /><meta name="ac-gn-search-field[page]" content="search" /><meta name="ac-gn-search-field[locale]" content="sv_SE" /><link onerror="headerCssFallback()" rel="stylesheet" type="text/css" href="https://www.apple.com/ac/globalnav/5/sv_SE/styles/ac-globalnav.built.css"><aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="sv-SE" dir="ltr" data-strings="{ 'exit': 'Stäng', 'view': '{%STOREFRONT%} Store – startsida', 'segments': { 'smb': 'Store för företag – startsida', 'eduInd': 'Store för utbildning – startsida', 'other': 'Store – startsida' } }"></aside><input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" /><nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global Navigation" data-hires="false" data-analytics-region="global nav" lang="sv-SE" dir="ltr" data-www-domain="www.apple.com" data-store-locale="se" data-store-root-path="/se" data-store-api="https://www.apple.com/[storefront]/shop/bag/status" data-search-locale="sv_SE" data-search-locale="sv_SE" data-search-suggestions-api="https://www.apple.com/search-services/suggestions/" data-search-defaultlinks-api="https://www.apple.com/search-services/suggestions/defaultlinks/"><div class="ac-gn-content"><ul class="ac-gn-header"><li class="ac-gn-item ac-gn-menuicon"><label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true"><span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top"><span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span></span><span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom"><span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span></span></label><a href="#ac-gn-menustate" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open"><span class="ac-gn-menuanchor-label">Global Nav Öppna menyn</span></a><a href="#" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close"><span class="ac-gn-menuanchor-label">Global Nav Stäng menyn</span></a></li><li class="ac-gn-item ac-gn-apple"><a class="ac-gn-link ac-gn-link-apple" href="https://www.apple.com/se/" data-analytics-title="apple home" id="ac-gn-firstfocus-small"><span class="ac-gn-link-text">Apple</span></a></li><li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small"><div class="ac-gn-bag-wrapper"><a class="ac-gn-link ac-gn-link-bag" href="https://www.apple.com/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar:"><span class="ac-gn-link-text">Varukasse</span></a><span class="ac-gn-bag-badge"><span class="ac-gn-bag-badge-separator"></span><span class="ac-gn-bag-badge-number"></span><span class="ac-gn-bag-badge-unit">+</span></span></div><span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span></li></ul><div class="ac-gn-search-placeholder-container" role="search"><div class="ac-gn-search ac-gn-search-small"><a id="ac-gn-link-search-small" class="ac-gn-link" href="https://support.apple.com/kb/index?page=search&locale=sv_SE" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök i supporten"><div class="ac-gn-search-placeholder-bar"><div class="ac-gn-search-placeholder-input"><div class="ac-gn-search-placeholder-input-text" aria-hidden="true"><div class="ac-gn-link-search ac-gn-search-placeholder-input-icon"></div><span class="ac-gn-search-placeholder">Sök i supporten</span></div></div><div class="ac-gn-searchview-close ac-gn-searchview-close-small ac-gn-search-placeholder-searchview-close"><span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span></div></div></a></div></div><ul class="ac-gn-list"><li class="ac-gn-item ac-gn-apple"><a class="ac-gn-link ac-gn-link-apple" href="https://www.apple.com/se/" data-analytics-title="apple home" id="ac-gn-firstfocus"><span class="ac-gn-link-text">Apple</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-mac"><a class="ac-gn-link ac-gn-link-mac" href="https://www.apple.com/se/mac/" data-analytics-title="mac"><span class="ac-gn-link-text">Mac</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-ipad"><a class="ac-gn-link ac-gn-link-ipad" href="https://www.apple.com/se/ipad/" data-analytics-title="ipad"><span class="ac-gn-link-text">iPad</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-iphone"><a class="ac-gn-link ac-gn-link-iphone" href="https://www.apple.com/se/iphone/" data-analytics-title="iphone"><span class="ac-gn-link-text">iPhone</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-watch"><a class="ac-gn-link ac-gn-link-watch" href="https://www.apple.com/se/watch/" data-analytics-title="watch"><span class="ac-gn-link-text">Apple Watch</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-tv"><a class="ac-gn-link ac-gn-link-tv" href="https://www.apple.com/se/tv/" data-analytics-title="tv"><span class="ac-gn-link-text">TV</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-music"><a class="ac-gn-link ac-gn-link-music" href="https://www.apple.com/se/music/" data-analytics-title="music"><span class="ac-gn-link-text">Musik</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-support"><a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com/sv-se" data-analytics-title="support"><span class="ac-gn-link-text">Support</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search"><a id="ac-gn-link-search" class="ac-gn-link ac-gn-link-search" href="https://support.apple.com/kb/index?page=search&locale=sv_SE" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök i supporten"></a></li><li class="ac-gn-item ac-gn-bag" id="ac-gn-bag"><div class="ac-gn-bag-wrapper"><a class="ac-gn-link ac-gn-link-bag" href="https://www.apple.com/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar: {%BAGITEMCOUNT%}"><span class="ac-gn-link-text">Varukasse</span></a><span class="ac-gn-bag-badge" aria-hidden="true"><span class="ac-gn-bag-badge-separator"></span><span class="ac-gn-bag-badge-number"></span><span class="ac-gn-bag-badge-unit">+</span></span></div><span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span></li></ul><aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search"><div class="ac-gn-searchview-content"><div class="ac-gn-searchview-bar"><div class="ac-gn-searchview-bar-wrapper"><form id="ac-gn-searchform" class="ac-gn-searchform" action="https://www.apple.com/se/search" method="get"><div class="ac-gn-searchform-wrapper"><input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Sök i supporten" placeholder="Sök i supporten" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" role="combobox" aria-autocomplete="list" aria-expanded="true" aria-owns="quicklinks suggestions" /><input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" /><button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Genomför sökning"></button><button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Rensa sökningen"><span class="ac-gn-searchform-reset-background"></span></button></div></form><button id="ac-gn-searchview-close-small" class="ac-gn-searchview-close ac-gn-searchview-close-small" aria-label="Avbryt sökning"><span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span></button></div></div><aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Snabblänkar" data-string-suggestions="Föreslagna sökningar" data-string-noresults=""></aside></div><button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Avbryt sökning"><span class="ac-gn-searchview-close-wrapper"><span class="ac-gn-searchview-close-left"></span><span class="ac-gn-searchview-close-right"></span></span></button></aside><aside class="ac-gn-bagview" data-analytics-region="bag"><div class="ac-gn-bagview-scrim"><span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span></div><div class="ac-gn-bagview-content" id="ac-gn-bagview-content"></div></aside></div></nav><div class="ac-gn-blur"></div><div id="ac-gn-curtain" class="ac-gn-curtain"></div><div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

            <div id="app">
                <div >
                    <section class="section section-content">
                        <div>
                            <div class="column small-12 medium-12 large-12 large-centered text-center">
                                <div class="main" role="main" id="howto-section">
                                    <div id="content" >
                                        
                                        <h1  id="howto-title" itemprop='headline'>Ljud via AirPlay</h1>
                                        <div class="intro"><p>Strömma musik, podcaster och annat ljud till en Apple TV, HomePod eller AirPlay 2-kompatibel högtalare eller smart-tv. Spela upp ljud i flera högtalare i hemmet och se till att det är perfekt synkroniserat. Eller spela olika låtar i alla rum – allt med AirPlay.</p>

</div>
                                        
                                        <div itemprop='author' itemscope itemtype='http://schema.org/Organization'>
                                            <meta itemprop='name' content='Apple' />
                                        </div>
                                        <div id="sections" itemprop="articleBody">
                                            
    
        <div class="hero">
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/sv_SE/appletv/tvos13-itunes-airplay-apple-tv-hero.jpg" width="780"></p>
<p> </p>

</div>
            
        </div>

    
        <div >
    

    
            <h2>Kom igång</h2>
            <div  ><p>Kontrollera att <a href="https://support.apple.com/sv-se/HT208728">dina enheter uppfyller kraven för att använda AirPlay</a>. <a href="https://support.apple.com/sv-se/HT208724">Lägg till dina AirPlay 2-kompatibla högtalare och smart-tv-apparater i Hem-appen och tilldela dem ett rum</a> om du vill strömma ljud till flera högtalare med AirPlay 2.</p>

</div>
            
        </div>

    
        <div class="navbuttons">
    

    
            
            <div  ><p><a href="#ios"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="319">AirPlay från en iOS-enhet<br>
  </a>
<p><a href="#appletv"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="319">AirPlay från Apple TV<br>
  </a>
<p><a href="#itunes"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="319">AirPlay från Apple Music<br>
  </a>
<p><a href="#mac"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="319">AirPlay från Mac<br>
  </a>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/nav-button-spacer-test.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="ios">Spela upp ljud från din iPhone, iPad och iPod touch via AirPlay</h2>
            <div  ><p>Spela upp musik på din iPhone, iPad eller iPod touch och styr sedan var den spelas upp från Kontrollcenter:</p>

</div>
            
                
    
        <div class="wrap">
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/sv_SE/iOS/ios13-iphone-xs-control-center-airplay-to-device-animation.gif" width="320"></p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><ol>
<li><a href="https://support.apple.com/sv-se/HT202769">Öppna Kontrollcenter</a>:<ul>
<li>På iPhone X eller senare eller iPad med iOS 12 eller senare sveper du nedåt från skärmens övre högra hörn.</li>
<li>På iPhone 8 eller tidigare eller iOS 11 eller tidigare sveper du uppåt från skärmens underkant.</li>
</ul>
</li>
<li>Tryck och håll ner ljudkortet i det övre högra hörnet och tryck sedan på Airplay <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios10-airplay-icon.png" width="22">.</li>
<li>Tryck på varje högtalare eller tv-apparat som du vill spela upp det aktuella ljudet på. </li>
</ol>
<p>Du kan även skicka ljud via AirPlay från en app som du använder på din iOS-enhet. Öppna bara appen och tryck på Airplay <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios10-airplay-icon.png" width="22">. Tryck sedan på en eller flera högtalare.</p>
<p>Läs mer om <a href="https://support.apple.com/sv-se/HT208728">systemkraven för att använda AirPlay och vilka högtalare som stöds</a>.</p>

</div>
            
        </div>


            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="appletv">AirPlay-ljud från din Apple TV</h2>
            <div  ><p>Oavsett om du tittar på film eller lyssnar på musik med din Apple TV kan du använda AirPlay för att strömma ljud till en eller flera HomePod-enheter eller AirPlay 2-kompatibla högtalare eller smart-tv-apparater.</p>
<ol>
<li>Spela upp ljud som du vill strömma från din Apple TV och tryck och håll ner Apple TV-appen/Hem <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios10-atv-remote-app-icon-home.png" width="22"> för att öppna Kontrollcenter. </li>
<li>Välj Airplay <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios10-airplay-icon.png" width="22">.</li>
<li>Välj högtalarna eller tv:n som du vill strömma ljudet till.</li>
</ol>

</div>
            
                
    
        <div >
    

    
            
            <div  ><p>Läs mer om <a href="https://support.apple.com/sv-se/HT208728">systemkraven för att använda AirPlay och vilka högtalare som stöds</a>.</p>

</div>
            
        </div>


            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="itunes">AirPlay-ljud från Apple Music på din Mac-dator</h2>
            <div  ><p>Se till att du använder <a href="https://support.apple.com/sv-se/HT201352">den senaste versionen av Apple Music</a> på din Mac och att dina enheter är anslutna till samma wifi- eller Ethernet-nätverk. Sedan följer du de här stegen:</p>
<ol>
<li>Öppna Apple Music på din Mac.</li>
<li>Till höger om volymreglaget i Apple Music klickar du på Airplay <img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/ios10-airplay-icon.png" width="22">.</li>
<li>Klicka på varje högtalare eller tv-apparat där du vill spela upp det aktuella ljudet.</li>
</ol>
<p><img alt="" src="/library/content/dam/edam/applecare/images/sv_SE/appletv/macos-catalina-macbook-apple-music-airplay-dropdown.jpg" width="780"></p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="810"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="mac">AirPlay-ljud från din Mac-dator</h2>
            <div  ><p>Strömma ljud från din Mac till Apple TV, HomePod eller en AirPlay-kompatibel högtalare så här:</p>
<ol>
<li>Se till att Mac-datorn och högtalaren finns i samma wifi- eller Ethernet-nätverk.</li>
<li>Gå till Apple-menyn  &gt; Systeminställningar &gt; Ljud.</li>
<li>Under Utdata väljer du en högtalare som du vill strömma ljud till. Om du väljer Visa volym i menyraden kan du sedan snabbt ändra ljudutgång genom att klicka på Volym <img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/macos-sierra-volume-control-icon.png" width="24"> i menyraden.</li>
</ol>
<p><span class="note">Du kan inte spela låtar via AirPlay till flera högtalare från menyraden på en Mac.</span></p>
<p>Läs mer om <a href="https://support.apple.com/sv-se/HT208728">systemkraven för att använda AirPlay och vilka högtalare som stöds</a>.</p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2>Gör mer med AirPlay</h2>
            <div  ><ul>
<li><a href="https://support.apple.com/sv-se/HT208279">Använda Siri till att spela upp musik eller podcaster</a>.</li>
<li><a href="https://support.apple.com/sv-se/HT204289">Använd AirPlay för att strömma videor, bilder eller spegla enhetens skärm på en Apple TV</a>.</li>
<li><a href="https://support.apple.com/sv-se/HT208724">Lägg till och hantera AirPlay 2-kompatibla högtalare och smart-tv-apparater i appen Hem</a>.</li>
<li><a href="https://support.apple.com/sv-se/HT204291">Få hjälp om du inte kan använda AirPlay eller spegla enhetens skärm på en Apple TV</a>.</li>
<li>Läs mer om <a href="https://support.apple.com/sv-se/HT208728">systemkraven för att använda AirPlay och vilka högtalare som stöds</a>.</li>
</ul>

</div>
            
        </div>


                                        </div>
                                        
                                        
                                            <div class='mod-date'>
                                                <span>Publiceringsdatum:</span>&nbsp;<time dateTime=2020-01-21 itemprop='datePublished'>21 januari 2020</time>
                                            </div>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
            
            <div id='helpful-rating-wrapper'>
                
<div id='helpful' class='ratings okapi-enabled'>
    <div id='question-state' class='show'>
        <fieldset>
            <legend>
                <div id="okapi-a">
                    <span>Var detta till hjälp?</span>
                </div>
                
            </legend>
            <div class='helpful-btn-grp'>
                <button class='button' id='yes-button' 
                    data-ss-analytics-link-component_name='helpful'
                    data-ss-analytics-link-component_type='helpful'
                    data-ss-analytics-link-text='yes'
                    data-ss-analytics-event=ht_link.click
                    title='Löste problemet'>
                    Ja
                </button>
                <button class='button' id='no-button'
                    data-ss-analytics-link-component_name='helpful'
                    data-ss-analytics-link-component_type='helpful'
                    data-ss-analytics-link-text='no'
                    data-ss-analytics-event=ht_link.click
                    title='Inte användbart'>
                    Nej
                </button>
            </div>
        </fieldset>
    </div>

    <div id='feedback-state' class="form-element form-textbox-labelbelow hide">
        <form autocomplete="off">
            <input type='hidden' id='form-counter-error-message' 
                value="Högsta antal tecken är 250."
            />
            <label id='feedback-label' htmlFor='feedback' 
                data-no-label="Tack för att du ville berätta för oss."
                data-yes-label="Vi är glada att du fick hjälp av den här artikeln."
            ></label>
            <div class='form-element form-textbox-labelbelow' id='feedback'>
                <textarea
                  class='form-textbox form-textbox-textarea form-counter-textarea form-textbox-entered'
                  data-no-placeholder="Hur kan vi göra den här artikeln mer användbar? (Valfritt)"
                  data-yes-placeholder="Är det något annat du vill att vi ska veta? (Valfritt)"
                  data-max-length='250'
                  aria-labelledby='optional_label'
                  aria-describedby='char_limit_counter'
                ></textarea>
                <div class='form-textarea-paddingcover'>
                    <div class='form-textarea-paddingcover-color'></div>
                </div>
                <span class='form-label' id='optional_label' aria-hidden='true'></span>
                <div class='form-textbox-counter' id='char_limit_counter'>
                    <span class='visuallyhidden' id="char-limit-message">Högsta antal tecken:</span>
                    <span class='form-counter'>250</span>
                </div>
                <label htmlFor='feedback-note'>Ta inte med några personuppgifter i din kommentar.</label>
                <div class='form-message-wrapper'>
                    <span class='form-message'>Högsta antal tecken är 250.</span>
                </div>
                <button type='submit' class='button' id="submit-feedback">
                    Skicka
                </button>
            </div>
        </form>
    </div>

    <div id='rating-done' class="hide">
        Tack för din feedback.
    </div>

    <div id='results-helpful' class='show'>
    
    </div>
</div>


            </div>
   
            

            
            <div id='cas'>
                <div id='promo' class='one'></div>
            </div>
            
            
                
    
        <div class="footer-wrapper">
            <footer
                    id="ac-globalfooter"
                    lang="sv-se"
                    dir="ltr"
                    class="js no-touch svg no-ie7 no-ie8 footer-global"
                    data-analytics-region="global footer"
                    role="contentinfo"
                    aria-labelledby="ac-gf-label">
                <div class="ac-gf-content">
                    <h2 class="ac-gf-label" id="ac-gf-label">Apple Footer</h2>
                    <nav class="ac-gf-breadcrumbs" aria-label="Breadcrumbs" role="navigation">
                        <a href="https://www.apple.com/se/" class="home ac-gf-breadcrumbs-home">
                            <span class="ac-gf-breadcrumbs-home-icon" aria-hidden="true"></span>
                            <span class="ac-gf-breadcrumbs-home-label">Apple</span>
                            <span class="ac-gf-breadcrumbs-home-chevron"></span>
                            <span class="ac-gf-breadcrumbs-home-mask"></span>
                        </a>
                        <div class="ac-gf-breadcrumbs-path">
                            <ol class="ac-gf-breadcrumbs-list" vocab="http://schema.org/" typeof="BreadcrumbList">
                                <li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
                                    <span property="name">
                                        <a href="https://support.apple.com/sv-se">Support</a>
                                    </span>
                                    <meta property="position" content="1"/>
                                </li>

                                

                                
                                    <li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
                                        <span property="name">Ljud via AirPlay</span>
                                        <meta property="position" content="2" />
                                    </li>
                                

                            </ol>
                        </div>
                    </nav>
                    <section class="ac-gf-footer" vocab="https://schema.org/" typeof="Organization">          <div class="ac-gf-footer-shop" x-ms-format-detection="none"></div>          <div class="ac-gf-footer-locale">             <a class="ac-gf-footer-locale-link" href="https://support.apple.com/sv-se/HT202809/localeselector" title="Välj land eller region" aria-label="Sweden. Choose your country or region">             <img class="ac-gf-footer-locale-flag" src="https://support.apple.com/content/dam/edam/applecare/images/en_US/flags/footer_flags/sweden.png" alt="" width="16" height="16">Sverige</a>          </div>          <div class="ac-gf-footer-legal">             <div class="ac-gf-footer-legal-copyright">Copyright © 2020 Apple Inc. Alla rättigheter förbehålls.</div>             <div class="ac-gf-footer-legal-links">                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/legal/privacy/se/">Integritetspolicy</a>                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/se/legal/terms/site.html">Användarvillkor</a>                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/se/shop/goto/help/sales_refunds">Försäljning och återbetalning</a>                <a class="ac-gf-footer-legal-link" href="https://www.apple.com/se/sitemap/">Webbplatsöversikt</a>                <a class="ac-gf-footer-legal-link" href="https://www.apple.com/legal/privacy/se/cookies/">Användning av cookies</a>             </div>          </div>          <meta content="Apple" property="name"/>          <meta content="020-120 99 71" property="telephone"/>       </section>
                </div>
            </footer>
        </div>
    



            
            
                <script src="https://support.apple.com/clientside/build/app-ht-route.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="/etc/designs/support/publish/JS/pattern/accsoffer.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="https://www.apple.com/ac/globalnav/5/sv_SE/scripts/ac-globalnav.built.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="https://km.support.apple.com/clientside/build/applesatellitelib.full.js" type="text/javascript" charset="utf-8"></script>
            
            <div id="apd-aria-live-region" aria-live="polite" role="status" class="a11y"></div>
        </body>
    </html>

